.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d87b8d83-2f12-7f28-8292-90cc0a6a5575 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d87b8d83-2f12-7f28-8292-90cc0a6a5575) !important;
}
.lfr-layout-structure-item-b566c5e0-4de6-5a8a-d011-769a9abacc8d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6efce221-ff3a-da3b-149d-9864f991da9b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3924dd20-0b6f-e095-8605-c7677c28cd04 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3924dd20-0b6f-e095-8605-c7677c28cd04) !important;
}
.lfr-layout-structure-item-260f29b5-6be4-e822-5dbb-f17c01987c71 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e6bb1fae-9f9d-3953-df95-feda5e4526d2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0955c73a-9814-962e-6125-64da480f5c3b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0955c73a-9814-962e-6125-64da480f5c3b) !important;
}
.lfr-layout-structure-item-716614ba-d2b3-82de-1b61-34a29d1b77e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-716614ba-d2b3-82de-1b61-34a29d1b77e1) !important;
}
.lfr-layout-structure-item-925e49ed-f7d6-1302-2879-30679d38dc59 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36151ee2-eae2-e7ad-37a7-17a5984acb93 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-36151ee2-eae2-e7ad-37a7-17a5984acb93) !important;
}
.lfr-layout-structure-item-25d1aa4e-119c-a02e-7902-a725bc607cdc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-25d1aa4e-119c-a02e-7902-a725bc607cdc) !important;
}
.lfr-layout-structure-item-b0b1700b-595a-fcd9-0e35-479625e2a1a9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f13b25df-b2e7-4770-c973-49f6267b82af {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
